gnewsense-users
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[gNewSense-users] Re: gNewSense-users Digest, Vol 38, Issue 21


From: R.Siddharth
Subject: [gNewSense-users] Re: gNewSense-users Digest, Vol 38, Issue 21
Date: Sun, 22 Nov 2009 20:53:05 +0530

> gnewsense-desktop is a meta-package for the purpose of making sure you 
> have a complete default system. Its dependencies are the applications 
> that are installed by default. Because Epiphany is the default browser 
> in gNewSense it also depends on that. So if gnewsense-desktop is 
> installed then epiphany-browser must be installed as well.
> 
> While the gnewsense-desktop package itself is empty, its dependencies 
> make sure that you get proper updates. E.g. when Tomboy was replaced by 
> Gnote as the default application for notes the dependencies of 
> gnewsense-desktop were also changed so that everybody got Gnote with 
> their next update. In theory a similar mechanism can also be used to 
> make sure some non-free package is removed or replaced if a new one were 
> found, but so far we've dealt with that in other ways. But, as the 
> package description says, it is recommended that it not be removed.
> 
> If you just want Epiphany out of the menu you can use the menu editor 
> for that. If you want to set IceCat as the default browser, change the 
> web browser in the preferred applications settings to Custom and change 
> epiphany to icecat in the textbox.
> 

Thank you for your precise answer to the problem ´╗┐Sam Geeraerts !. 

-- 
rsiddharthATgmailDOTCOM





reply via email to

[Prev in Thread] Current Thread [Next in Thread]